Bug 151200 - Update port: graphics/libjpeg-turbo: update to 1.0.1
Update port: graphics/libjpeg-turbo: update to 1.0.1
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Sunpoet Po-Chuan Hsieh
Depends on:
  Show dependency treegraph
Reported: 2010-10-04 13:10 UTC by bytestore
Modified: 2010-10-08 08:40 UTC (History)
0 users

See Also:

file.shar (3.64 KB, text/plain)
2010-10-04 13:10 UTC, bytestore
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description bytestore 2010-10-04 13:10:05 UTC

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-10-04 13:10:13 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2010-10-06 12:36:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

I'll take it.
Comment 3 dfilter freebsd_committer 2010-10-08 08:34:48 UTC
sunpoet     2010-10-08 07:34:44 UTC

  FreeBSD ports repository

  Modified files:
    graphics/libjpeg-turbo Makefile distinfo 
  - Update to 1.0.1
  PR:             ports/151200
  Submitted by:   Denis E. Podolskiy <bytestore@yandex.ru> (maintainer)
  Approved by:    pgollucci (mentor)
  Revision  Changes    Path
  1.10      +1 -2      ports/graphics/libjpeg-turbo/Makefile
  1.4       +3 -3      ports/graphics/libjpeg-turbo/distinfo
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2010-10-08 08:34:58 UTC
State Changed
From-To: open->closed

Committed. Thanks!